import React from 'react';
import ReactDOM from 'react-dom/client';
import { SetupWizard } from './SetupWizard';
import '../settings/globals.css';

const root = ReactDOM.createRoot(
  document.getElementById('root') as HTMLElement
);

root.render(
  <React.StrictMode>
    <SetupWizard />
  </React.StrictMode>
);
